Subject: Re: your CtALslS

From: "Jacopo Meaux" <[email-masked]>
Date: Thu, 11 May 2006 00:50:10 -0700

Hi
 
C
A
V
L
V
P
X
I
m
A
e
I
r
a
A
b
L
v
A
o
n
L
i
I
i
G
z
a
I
e
U
t
R
a
x
S
n
M
ra
A
c

 
http://www.zalopsakudol.com

lightning-flashes, he saw that across the valley the stone-giants were 
out and were hurling rocks at one another for a. game, and catching 
them, and tossing them down into the darkness where they smashed among 
the trees far below, or splintered into little bits with a bang. Then 
came a wind and a rain, and the wind whipped the rain and the hail about
in every direction, so that an overhanging rock was no protection at